.version.producci_n_de_eventos /* version checker */
{
	color: #0000F2;
	background-color: #299CF2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	margin-left: auto;
	margin-right: auto;
}

#pu2287
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -62px;
	margin-left: -100px;
}

#u2287
{
	z-index: 2;
	width: 1225px;
	margin-right: -10000px;
	margin-top: 101px;
}

#u2012-3
{
	z-index: 4;
	width: 1226px;
	min-height: 143px;
	margin-right: -10000px;
}

#u2018
{
	z-index: 25;
	width: 56px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 124px;
}

#u2225
{
	z-index: 27;
	width: 1px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 393px;
}

#u2226
{
	z-index: 28;
	width: 1px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 521px;
}

#u2227
{
	z-index: 29;
	width: 1px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 695px;
}

#u2228
{
	z-index: 30;
	width: 1px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 833px;
}

#u2229
{
	z-index: 31;
	width: 1px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 987px;
}

#menuu2230
{
	z-index: 32;
	width: 880px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 249px;
}

#u2231
{
	width: 145px;
	min-height: 42px;
	margin-right: -10000px;
}

#u2232
{
	width: 145px;
	padding-bottom: 28px;
}

#u2234-4
{
	width: 145px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u2232:hover #u2234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2232:active #u2234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2280
{
	width: 145px;
	min-height: 42px;
	margin-right: -10000px;
	left: 147px;
}

#u2281
{
	width: 145px;
	padding-bottom: 28px;
}

#u2282-4
{
	width: 145px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u2232.MuseMenuActive #u2234-4,#u2281:hover #u2282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2281:active #u2282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2310
{
	width: 145px;
	min-height: 42px;
	margin-right: -10000px;
	left: 294px;
}

#u2311
{
	width: 145px;
	padding-bottom: 28px;
}

#u2314-4
{
	width: 145px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u2281.MuseMenuActive #u2282-4,#u2311:hover #u2314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2311:active #u2314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2359
{
	width: 145px;
	min-height: 42px;
	margin-right: -10000px;
	left: 441px;
}

#u2360
{
	width: 145px;
	padding-bottom: 28px;
}

#u2361-4
{
	width: 145px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u2311.MuseMenuActive #u2314-4,#u2360:hover #u2361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2360:active #u2361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2364
{
	width: 182px;
	top: 42px;
}

#u2374
{
	width: 180px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2374:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2365,#u2373,#u2387
{
	width: 182px;
}

#u2388
{
	width: 180px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2374.MuseMenuActive,#u2388:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2388.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2376-4,#u2391-4
{
	width: 172px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2238
{
	width: 145px;
	min-height: 42px;
	margin-right: -10000px;
	left: 588px;
}

#u2239
{
	width: 145px;
	padding-bottom: 28px;
}

#u2241-4
{
	width: 145px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u2360.MuseMenuActive #u2361-4,#u2239:hover #u2241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2239:active #u2241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2252
{
	width: 145px;
	min-height: 42px;
	margin-right: -10000px;
	left: 735px;
}

#u2255
{
	width: 145px;
	padding-bottom: 28px;
}

#u2232.MuseMenuActive,#u2281.MuseMenuActive,#u2311.MuseMenuActive,#u2360.MuseMenuActive,#u2239.MuseMenuActive,#u2255.MuseMenuActive
{
	margin: 0px;
}

#u2256-4
{
	width: 145px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u2239.MuseMenuActive #u2241-4,#u2255:hover #u2256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2255:active #u2256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2255.MuseMenuActive #u2256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2180-35
{
	z-index: 83;
	width: 371px;
	min-height: 127px;
	font-size: 20px;
	line-height: 32px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 456px;
}

#u2180-23
{
	letter-spacing: 4px;
	color: #FFFFFF;
}

#u2180-2,#u2180-25
{
	letter-spacing: 4px;
	color: #29ABE2;
}

#u2180-4,#u2180-6,#u2180-8,#u2180-10,#u2180-12,#u2180-14,#u2180-16,#u2180-18,#u2180-20,#u2180-22,#u2180-27,#u2180-29,#u2180-31,#u2180-33
{
	color: #FFFFFF;
}

#u2182-3
{
	z-index: 118;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 536px;
	left: 1159px;
}

#pu2013
{
	width: 0.01px;
	margin: 802px -10000px -35px -100px;
}

#u2013
{
	z-index: 7;
	padding-bottom: 37px;
}

#u2013_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u2015-4
{
	z-index: 13;
	width: 146px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 374px;
}

#u2015-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 19px -10000px 0px 0px;
}

#u2015-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 19px -10000px 0px 0px;
}

#u2016-4
{
	z-index: 17;
	width: 146px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 539px;
}

#u2015-4.MuseLinkActive,#u2016-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 19px -10000px 0px 0px;
}

#u2016-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 19px -10000px 0px 0px;
}

#u2017-4
{
	z-index: 21;
	width: 146px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 707px;
}

#u2016-4.MuseLinkActive,#u2017-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 19px -10000px 0px 0px;
}

#u2017-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 19px -10000px 0px 0px;
}

#u2017-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 19px -10000px 0px 0px;
}

#u2013-bw
{
	z-index: 7;
	height: 61px;
}

#u2014-5
{
	z-index: 8;
	min-height: 35px;
}

#u2014-5-bw
{
	z-index: 8;
	min-height: 35px;
	margin-top: 63px;
	height: 35px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -802px;
}

